<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.server.ui.feature"
      label="%featureName"
      version="10.0.0.v20150623-1454"
      provider-name="%providerName"
      plugin="org.eclipse.orion.server.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.rcp"
         version="4.4.0.v20140606-1445"/>

   <plugin
         id="org.eclipse.orion.server.ui"
         download-size="24"
         install-size="37"
         version="1.0.0.v20150306-0038"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.console"
         download-size="175"
         install-size="327"
         version="3.5.300.v20140424-1437"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface.text"
         download-size="971"
         install-size="2043"
         version="3.9.0.v20140521-1657"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.variables"
         download-size="34"
         install-size="63"
         version="3.2.800.v20130819-1716"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.workbench.texteditor"
         download-size="571"
         install-size="1250"
         version="3.9.0.v20140411-1521"
         unpack="false"/>

   <plugin
         id="org.eclipse.compare.core"
         download-size="61"
         install-size="116"
         version="3.5.400.v20130903-0736"
         unpack="false"/>

   <plugin
         id="org.eclipse.text"
         download-size="243"
         install-size="481"
         version="3.5.300.v20130515-1451"
         unpack="false"/>

</feature>
